{
  "industrialforegoingsouls.soul_storage": "Almacenamiento de alma:",
  "block.industrialforegoingsouls.soul_laser_base": "Base láser del alma",
  "block.industrialforegoingsouls.soul_network_pipe": "Pipa del alma",
  "block.industrialforegoingsouls.soul_surge": "Oleada de alma",
  "itemGroup.industrialforegoingsouls": "Anterior industrial: almas"
}